/*
Theme Name: Work Wiltshire
Description: Child theme for Avada theme
Author: Ash Bryant - Cloud 9 Digital Design ltd
Author URI: https://c9dd.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada

The styles below are here only for safe keeping, as all styles are loaded in to the theme options

NOTE:
MIGRATION PROCEDURE (with migrate DB pro)

LOCAL DEV > REMOTE DEV
1) Backup remote dev

2) Push database ( including media files (if you have added/changed them) )

3) Upload/Pull from master the html/php/css/js files to remote dev

4) Save the theme options ( recompiles the changes made there )

5) Sit back & enjoy :)


NOTE:
This theme compiles the js & css within the admin, so you will need to have those compiled files on the server
& save the css within the theme options (if you have change anything there).



*/

.orange {
  background: #E27619 !important;
}

.blue--light {
  background: #1E90FF !important;
}

.blue--dark {
  background: #E27619 !important;
}

.purple--light {
  background: #B93CF6 !important;
}

.purple--dark {
  background: #532F61 !important;
}

.green--light {
  background: #57B136 !important;
}

.green--dark {
  background: #00AA55 !important;
}

.red {
  background: #CF003E !important;
}

.teal {
  background: #1BA39C !important;
}

.pink {
  background: #C51985 !important;
}

.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-search-toggle .fusion-icon-search {
    left: 80%;
}

.fusion-page-title-bar h1 {
    text-shadow: 0px 0px 10px #333;
}

.fusion-breadcrumbs span {
    text-shadow: 0px 0px 10px #fefefe;
}


.fusion-page-title-bar h1 {
    background-color: #1ba39c;
    display: inline-block;
    margin: 0 auto;
    padding: 1.5rem;
    text-shadow: none;
}

@media only screen and (max-device-width: 800px) and (min-device-width: 375px) {
    .fusion-page-title-bar h1 {
	    font-size: 38px !important;
	    line-height: 38px !important;
    }
}

@media only screen and (max-device-width: 375px) {
    .fusion-page-title-bar h1 {
	    font-size: 30px !important;
	    line-height: 30px !important;
    }
}
/* Mobile (portrait) ----------- */
@media only screen and (max-device-width: 375px) and (orientation: portrait) {
    p img.alignright,
    p img.alignleft {
	    float: none;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.pinned {
		top: 0 !important;
	}
}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	#main .fusion-portfolio h2, #main .post h2,
	#wrapper  #main .post h2,
	#wrapper #main .post-content .fusion-title h2,
	#wrapper #main .post-content .title h2,
	#wrapper .fusion-title h2,
	#wrapper .post-content h2,
	#wrapper .title h2, .fusion-modal h2,
	.fusion-widget-area h2,
	h2.entry-title {
		font-size: 35px !important;
	}
}




a {
    cursor: pointer !important;
}

p a {
    text-decoration: underline;
}

.fusion-column-wrapper li > a {
    text-decoration: underline;
}


img.border-circle {
    border-radius: 100%;
}
.content-box-shortcode-timeline,
.fontawesome-icon.circle-yes {
    border: none;
}
.tribe-events-promo {
    display: none;
}

.post-type-archive-tribe_events .fusion-page-title-bar {
    background-image: url('http://dev.workwiltshire.co.uk/wp-content/uploads/2017/03/shutterstock_314450531.jpg');
}


/* HOME PAGE */

/* SLIDER */

.home .avada_block_green {
    padding: 5px 15px 10px !important;
}

/* SECTION AREAS */

.home .section-blocks .fusion_builder_column_1_1,
.home .section-blocks .content-boxes {
    margin-bottom: 0 !important;
}

.home .section-blocks.spacer.row3 {
    margin-top: -30px !important;
}

.home .section-blocks.spacer.row3.column1.empty {
    width: calc(23.8% - ( ( 4% + 4% ) * 0.25 ) ) !important;
}

.home .section-blocks.spacer.row3.column2 {
    width: calc(52.8% - ( ( 4% + 4% ) * 0.5 ) ) !important;
}

.home .section-blocks .fusion-content-boxes .link-area-box .content-box-heading {
    font-size: 17px !important;
}

.home .section-blocks .fusion-content-boxes .link-area-box a.fusion-read-more-button.fusion-button.fusion-button-default.fusion-button-xlarge.fusion-button-round.fusion-button-flat {
    background: none;
    border: 1px solid #fff;
    font-size: 16px;
    text-transform: capitalize;
}

.home .section-blocks .fusion-content-boxes .link-area-box:hover a.fusion-read-more-button.fusion-button.fusion-button-default.fusion-button-xlarge.fusion-button-round.fusion-button-flat {
    background: rgba(255,255,255,0.7);
    color: #333;
}


.home .section-blocks .fusion-content-boxes.content-boxes-icon-on-top .heading img {
    height: 75px;
    width: inherit;
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
    .home .fusion-columns-2 .fusion-column:nth-of-type(3n),
    .home .fusion-columns-2 .fusion-flip-box-wrapper:nth-of-type(3n),
    .home .fusion-columns-4 .fusion-column:nth-of-type(3n) {
        clear: none;
    }
}



.home .latest-news .recent-posts-extended .rpwe-li,
.home .twitter-feed .twitter-box .jtwt_tweet {
    width: 33.33%;
    width: calc(33.33% - ( ( 4% + 4% ) * 0.3333 ) );
    margin-right: 4%;
    float: left;
}


.home .twitter-feed .twitter-box .jtwt_tweet a {
/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px) {
    .home .latest-news .recent-posts-extended .rpwe-li,
    .home .twitter-feed .twitter-box .jtwt_tweet {
        width: 100%;
        margin-right: 4%;
    }
}

.home .latest-news .recent-posts-extended .rpwe-li:last-of-type,
.home .twitter-feed .twitter-box .jtwt_tweet:last-of-type {
    margin-right: 0;
}


.home .twitter-feed .fusion-content-widget-area .jtwt .jtwt_tweet:before{
    color: #85C4F0;
}

.home .twitter-feed .jtwt_tweet_text a {
    color: #85C4F0;
}

.home .latest-news .recent-posts-extended .rpwe-li * {
    font-family: 'roboto', sans-serif;
    color: #555555;
}

.home .latest-news .recent-posts-extended .rpwe-li .rpwe-title {
    font-size: 22px;
    line-height: 1.2em;
    min-height: 3rem;
}

.home .latest-news .recent-posts-extended .rpwe-li time {
    font-size: 16px;
    color: #95989A;
}

/* Content boxes - Match heights */
.home #wrapper .post-content .content-box-heading { height: 51px; }

/* Recent Posts */
.home .latest-news .recent-posts-extended .rpwe-li .rpwe-title { min-height: 7em; }

.home .latest-news .recent-posts-extended .rpwe-li .rpwe-summary {
    min-height: 12rem;
    display: block;
    position: relative;
}

.home .latest-news .recent-posts-extended .rpwe-li a.btn {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
}

#odd-boxes { margin-top: 0 !important; }

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .home .latest-news .recent-posts-extended .rpwe-li .rpwe-title { min-height: 9em; }
    .home .latest-news .recent-posts-extended .rpwe-li .rpwe-summary { min-height: 19rem; }
    .home #odd-boxes .fusion-column.content-box-column.content-box-column.content-box-column-1.col-lg-3.col-md-3.col-sm-3.fusion-content-box-hover.content-box-column-first-in-row,
    .home #odd-boxes .fusion-column.content-box-column.content-box-column.content-box-column-4.col-lg-3.col-md-3.col-sm-3.fusion-content-box-hover.content-box-column-last-in-row {
        display: none;
    }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.home .latest-news .recent-posts-extended .rpwe-li a.btn { position: relative; }
}


/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 375px) {
    .home .latest-news .recent-posts-extended .rpwe-li a.btn { position: relative; }
    .home .latest-news .recent-posts-extended .rpwe-li .rpwe-title { min-height: inherit; }
    .home .latest-news .recent-posts-extended .rpwe-li .rpwe-summary { min-height: 15rem; }

    .home #odd-boxes .fusion-column.content-box-column.content-box-column.content-box-column-1.col-lg-3.col-md-3.col-sm-3.fusion-content-box-hover.content-box-column-first-in-row,
    .home #odd-boxes .fusion-column.content-box-column.content-box-column.content-box-column-4.col-lg-3.col-md-3.col-sm-3.fusion-content-box-hover.content-box-column-last-in-row {
        display: none;
    }
}



/* Buttons START */

.btn {
    color: #fff !important;
    display: inline-block !important;
}

.background {
  background: #1BA39C;
  color: white;
}

.background.orange {
  background: #E27619;
}
.background.orange:hover, .background.orange:focus, .background.orange:active {
  background: #E27619;
  /* The Fallback */
  background: rgba(226, 118, 25, 0.9);
}

.background.blue--light {
  background: #1E90FF;
}
.background.blue--light:hover, .background.blue--light:focus, .background.blue--light:active {
  background: #1E90FF;
  /* The Fallback */
  background: rgba(30, 144, 255, 0.9);
}

.background.blue--dark {
  background: #005AA4;
}
.background.blue--dark:hover, .background.blue--dark:focus, .background.blue--dark:active {
  background: #005AA4;
  /* The Fallback */
  background: rgba(0, 90, 164, 0.9);
}

.background.purple--light {
  background: #B93CF6;
}
.background.purple--light:hover, .background.purple--light:focus, .background.purple--light:active {
  background: #B93CF6;
  /* The Fallback */
  background: rgba(185, 60, 246, 0.9);
}

.background.purple--dark {
  background: #532F61;
}
.background.purple--dark:hover, .background.purple--dark:focus, .background.purple--dark:active {
  background: #532F61;
  /* The Fallback */
  background: rgba(83, 47, 97, 0.9);
}

.background.green--dark {
  background: #00AA55;
}
.background.green--dark:hover, .background.green--dark:focus, .background.green--dark:active {
  background: #00AA55;
  /* The Fallback */
  background: rgba(0, 170, 85, 0.9);
}

.background.green--light {
  background: #57B136;
}
.background.green--light:hover, .background.green--light:focus, .background.green--light:active {
  background: #57B136;
  /* The Fallback */
  background: rgba(87, 177, 54, 0.9);
}

.background.red {
  background: #CF003E;
}
.background.red:hover, .background.red:focus, .background.red:active {
  background: #CF003E;
  /* The Fallback */
  background: rgba(207, 0, 62, 0.9);
}

.background.teal {
  background: #1BA39C;
}
.background.teal:hover, .background.teal:focus, .background.teal:active {
  background: #1BA39C;
  /* The Fallback */
  background: rgba(27, 163, 156, 0.9);
}

.background.pink {
  background: #C51985;
}
.background.pink:hover, .background.pink:focus, .background.pink:active {
  background: #C51985;
  /* The Fallback */
  background: rgba(197, 25, 133, 0.9);
}

/* Buttons END */




/*  TABLES  */

.scroll-hint-parent:hover div.scroll-hint,
.scroll-hint-parent:active div.scroll-hint,
.scroll-hint-parent:focus div.scroll-hint{
	display: none;
}

div.scroll-hint {
  position: absolute;
  top: 45%;
  left: 45%;
  width: 150px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  border-radius: 10px;
  -webkit-animation: rightThenLeft 10s infinite;
  animation: rightThenLeft 10s infinite;
}

div.scroll-hint span {
  display: block;
}

@-webkit-keyframes rightThenLeft {
  0% {
    left: 45%;
  }
  25% {
    left: 100%;
  }
  50% {
    left: 45%;
  }
  75% {
    left: 0;
  }
  100% {
    left: 45%;
  }
}

@keyframes rightThenLeft {
  0% {
    left: 45%;
  }
  25% {
    left: 100%;
  }
  50% {
    left: 45%;
  }
  75% {
    left: 0;
  }
  100% {
    left: 45%;
  }
}






.pledge-counter-container {
    text-align: center;
}

.pledge-counter-container .pledge-counter.number {
    color: #1D7E68;
    font-size: 7rem;
    line-height: 1;
    margin: 1rem 0 -1.5rem;
}

.pledge-counter-container .pledge-counter.sub-title {
    font-size: 1.7rem;
}


.button-xlarge,
.button.xlarge,
.fusion-body .fusion-button-xlarge {
    padding: 17px 40px;
    line-height: 26px;
    font-size: 18px;
    font-weight: 300 !important;
    margin: 0.5rem 0;
}

.fusion-button-text {
    font-family: 'Roboto', Helventica, Arial, sans-serif;
}

/*
 *
 *  PLEDGE VIEWS
 *
 */

.gv-grid.gv-widgets-header .gv-grid-col-1-1.gv-left {
    padding-right: 0;
}

.gv-widget-search .gv-search-box {
    margin: 0 20px !important;
}

.gv-widget-search select {
    width: 100%;
}

.gv-widget-search.gv-search-horizontal .gv-search-box.gv-search-box-submit {
    flex: 1 1 auto !important;
}

.gv-widget-search .gv-search-box.gv-search-box-submit input {
    font-family: "Roboto", Tahoma, Verdana, sans-serif;
    overflow: hidden;
    line-height: 21px;
    font-size: 18px;
    background-color: #1BA39C;
    color: white;
    width: 100%;
    padding: 1rem;
    border: none;
    border-radius: 4px;
}

.gv-widget-search .gv-search-box.gv-search-box-submit input:hover {
    background: rgba(27, 163, 156, 0.9);
}


.gv-table-view tbody tr:nth-of-type(odd) {
    background: #F6F6F6;
}

.sub-set ul {
    margin: 0;
    list-style: none;
    padding: 0;
}


.tool-tip {
    border: 1px solid #ccc;
    background-color: #eee;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    line-height: 17px;
    font-style: normal;
    border-radius: 30px;
    font-weight: normal;
    margin-top: 1.7%;
    margin-bottom: 1.7%;
    margin-left: 1%;
}

.tool-tip:hover,
.tool-tip:focus,
.tool-tip:active {
    box-shadow: 0 0 0 1px #5b9dd9, 0 0 2px 1px rgba(30,140,190,.8);
}
/*
 *
 *  GRAVITY FORMS
 *
 */

.gform_wrapper .gfield_label {
  margin-bottom: 0.6rem;
  display: block;
}
.gform_wrapper .switch-field .ginput_container_checkbox,
.gform_wrapper .switch-field .ginput_container_radio {
  font-family: "Roboto", Tahoma, Verdana, sans-serif;
  overflow: hidden;
  line-height: 21px;
  font-size: 18px;
}
.gform_wrapper .switch-field .ginput_container_checkbox li,
.gform_wrapper .switch-field .ginput_container_radio li {
  float: left;
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px) {
    .gform_wrapper .switch-field .ginput_container_checkbox li,
    .gform_wrapper .switch-field .ginput_container_radio li {
        float: none;
    }
}

.gform_wrapper .switch-field .ginput_container_checkbox li *,
.gform_wrapper .switch-field .ginput_container_radio li * {
  box-sizing: content-box !important;
}

.gform_wrapper .switch-field .ginput_container_checkbox li:first-of-type label,
.gform_wrapper .switch-field .ginput_container_radio li:first-of-type label {
/* border-radius: 4px 0 0 4px; */
  border-radius: 0;
  border-radius: 4px 0 0 4px;
}
.gform_wrapper .switch-field .ginput_container_checkbox li:last-of-type label,
.gform_wrapper .switch-field .ginput_container_radio li:last-of-type label {
  /* border-radius: 0 4px 4px 0; */
  border-radius: 0;
  border-radius: 0 4px 4px 0;
}
.gform_wrapper .switch-field .ginput_container_checkbox li input,
.gform_wrapper .switch-field .ginput_container_radio li input {
  display: none !important;
}
.gform_wrapper .switch-field .ginput_container_checkbox li input:checked + label,
.gform_wrapper .switch-field .ginput_container_radio li input:checked + label {
  background-color: #1BA39C;
  color: #fff;
  box-shadow: none;
}
.gform_wrapper .switch-field .ginput_container_checkbox li label,
.gform_wrapper .switch-field .ginput_container_radio li label {
  float: left;
  display: inline-block;
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
  text-shadow: none;
  margin: 0 !important;
  padding: 1.5rem;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.gform_wrapper .switch-field .ginput_container_checkbox li label:hover,
.gform_wrapper .switch-field .ginput_container_radio li label:hover {
  cursor: pointer;
}


.gform_wrapper li.points_list ul.gfield_checkbox li {
    line-height: 19px;
}

.gform_wrapper li.points_list ul.gfield_checkbox li:nth-child(odd) {
    background: #f6f6f6;
}

.gform_wrapper li.points_list ul.gfield_checkbox li:nth-child(even) {

}


.gform_wrapper li.points_list ul.gfield_checkbox li label,
.gform_wrapper li.points_list ul.gfield_radio li label {
    width: 100%;
}

.gform_wrapper li.points_list ul.gfield_checkbox li label span.label,
.gform_wrapper li.points_list ul.gfield_radio li label span.label {
    float: left;
    width: 85%;
}

.gform_wrapper li.points_list ul.gfield_checkbox li label span.points,
.gform_wrapper li.points_list ul.gfield_radio li label span.points {
    float: right;
    width: 15%;
    margin-right: -13%;
    text-align: center;
}

.gform_wrapper li.points_list ul.gfield_checkbox li label span.points.gold,
.gform_wrapper li.points_list ul.gfield_radio li label span.points.gold {
    background: #f39c12;
    color: #2B2B2B;
}

.gform_wrapper .gfield_checkbox li input,
.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio] {
    margin-top: 1.7% !important;
    margin-bottom: 1.7% !important;
}



/* GOOGLE CHARTS */

.stat-chart .chart--title {
    min-height: 150px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -webkit-overflow-scrolling: touch;
    overflow-x: scroll;
}


/* FOOTER */

.fusion-footer footer {
    background: #F7F7F7;
}

.fusion-footer footer#footer {
    background: #E5E5E5;
}




/* Vacancy Listings */
/*
form.vacancy-listings {
  font-size: 0;
}
*/
/*form.vacancy-listings:hover input[type="search"],
form.vacancy-listings:focus input[type="search"],
form.vacancy-listings:active input[type="search"] {
  -webkit-transition: 1s ease all;
  transition: 1s ease all;
  width: 85.8%;
  border-bottom: 2px solid #1ba39c;
}*/
/*
.vacancy-listings__fields {
  width: 50%;
  display: inline-block;
  font-size: 16px;
  vertical-align: top;
  margin: 40px 0;
}
*/

form.vacancy-listings select {
  height: 195px;
  max-width: 100%;
  border: 2px solid #1ba39c;
  padding: 10px;
}


form.vacancy-listings select option {
  padding: 5px;
}

form.vacancy-listings input[type="search"] {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 30px;
    color: #26292c;
    line-height: 55px;
    border: none;
    border-bottom: 2px solid transparent;
    width: 0;
    -webkit-transition: 1s ease all;
     transition: 1s ease all;
    outline: none;
    width: 100%;
    border-bottom: 2px solid #1ba39c;
}

.ua-mobile-iphone form.vacancy-listings input[type="search"] {
    font-size: 20px;
}


/*form.vacancy-listings input[type="search"]:focus,
form.vacancy-listings input[type="search"]:active,
form.vacancy-listings input[type="search"]:hover {
  outline: none;
  width: 85.8%;
  border-bottom: 2px solid #1ba39c;
}*/

.vacancy-listings__buttons {
  text-align: right;
  margin-bottom: 50px;
  padding-bottom: 20px;
  border-bottom: 2px solid #eee;
}
/*
.vacancy-listings__fields--left {
  float: right;
}
*/
form.vacancy-listings .btn {
    width: auto;
    vertical-align: top;
    margin: 0 5px;
}



.pagination {
  padding: 30px 0;
}
.pagination span,
.pagination a {
  display: inline-block;
  padding: 10px 18px;
  border: 3px solid transparent;
  color: #222;
  text-decoration: none;
}
.pagination a.prev,
.pagination a.next {
  background-color: #1ba39c;
  color: #fff;
  font-weight: bold;
}
.pagination a:hover,
.pagination a:focus,
.pagination a:active,
.pagination .current {
  border-color: #1ba39c;
  background: #fff;
  color: #1ba39c;
  padding: 10px 18px;
}
/*
.vacancy__listings {
  width: 100%;
  table-layout: fixed;
}
.vacancy__listings th {
  font-weight: bold;
  color: #000;
}
.vacancy__listings--title {
  width: 30%;
}

.vacancy__listings--town {
  width: 10%;
}
*/
.vacancy__listings--wage {
  width: 15%;
}
/*
.vacancy__listings--framework {
  width: 25%;
}

.vacancy__listings td {
  padding: 10px 10px 20px;
  vertical-align: top;
}
*/

.pinned a {
	margin: 1px 0;
}


.fusion-layout-column a.download-icon {
    display: flex;
    background: #F7F7F7;
}

.fusion-layout-column a.download-icon img {
    width: 29%;
}



/*

    BLOG

*/

.single .fusion-page-title-bar * {
    display: none;
}

.single .fusion-page-title-bar {
    height: 122px;
}

@media only screen and (max-device-width: 800px) and (min-device-width: 320px) {

    .single .fusion-page-title-bar {
        display: none;
    }
}

.single #wrapper #main .post > h2.fusion-post-title {
    font-size: 54px;
    line-height: 65px;
}

#respond {
    margin-top: 40px;
    margin: 2rem auto;
}


.archive.category .fusion-page-title-bar {
    background-image: url('http://dev.workwiltshire.co.uk/wp-content/uploads/2017/03/shutterstock_42445222.jpg');
}


/*

	EVENTS

*/

.ua-mobile-iphone .single-tribe_events .tribe-events-event-image {
	display: none;
}

.ua-mobile-iphone .single-tribe_events .fusion-events-single-title-content {
	position: relative;
}

.single-tribe_events .secondary .tribe-events-venue-map {
    width: 100%;
}

.button-h--small {
    min-height: 60px;
    display: flex;
    justify-content: center;
    padding: 5px 0
}

.button-h--medium {
    min-height: 86px;
    display: flex;
    justify-content: center;
}

.button-h--large {
    min-height: 112px;
    display: flex;
    justify-content: center;
}